 @charset "utf-8";
/*	-------------------------------------------------------------
	CSS - Robin Wiemer
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		layout.css
	Date:			2015
	Author:			Robin Wiemer - www.robinwiemer.de
	-------------------------------------------------------------	*/




.flex {
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
}
.mar0 {
	margin: 0px;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.rot {
	color: #9D2053;
}
.grau {
	color: #494C4D;
}
.weiß {
	color: #fff;
}
.top30 {
	margin-top: 30px;
}
.top50 {
	margin-top: 50px;
}
.left20 {
	margin-left: 20px;
}
.bold {
	font-weight: bold;
}
hr {
	border: none;
	background: #999;
	height: 1px;
}
.30 {font-size:30px;}
.nocurser {
	cursor: default;
}
.big {
	font-size: 15px;
	text-transform: uppercase;
}
p {
	line-height: 25px;
}
.clear {
	clear: both;
}
